@media all and (min-device-width: 1em) and (max-device-width: 35em), (min-width: 1em) and (max-width: 35em) {
    
    .nw {width: 100%; min-width: 100%; max-width: 100%;}
    .header {
    padding: 7px 20px;
}

.header-col.header-nav {
    display: none;
}

.header-logo {
    width: 30%;
}

.header-logo a img {
    height: 35px;
}

.home-slider .owl-buttons .owl-prev, .slick-prev {
    left: 10px;
}

.home-slider .owl-buttons .owl-next, .slick-next {
    right: 10px;
}

.home-slider-item-content {
    width: 100%;
    margin: 0px;
    padding: 20px;
}

.home-slider-item-title {
    font-size: 26px;
    margin-bottom: 15px;
}

.home-title, .title {
    font-size: 26px;
    display: block;
    width: 100%;
    text-align: left;
    padding: 0px 20px;
    margin-bottom: 20px;
}

.home-events-item {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    margin: 40px 0px;
    display: block;
}

.home-events-item:nth-child(even) {
    margin-left: 0;
}

.home-events-item:first-child {
    margin-top: 0;
}

.home-row-content, .row-content {
    width: 100%;
    padding: 0px 20px;
}

.home-events-item-type {
    font-size: 16px;
    padding-right: 10px;
}

.home-events-item-text {
    font-size: 16px;
}

.home-events-item {
    height: inherit;
    overflow: visible;
    max-height: inherit;
}

.home-slider-ct {
    margin-bottom: 70px;
}

.home-events-item:nth-child(4) {
    margin-bottom: 0px !important;
}

.home-calendar {
    margin: 70px  0px;
}

.cgi {
    width: 50%;
    margin: 10px 0px !important;
    display: inline-block;
    vertical-align: top;
    position: relative;
    padding-left: 14px;
    font-size: 12px;
}

.calendar-group {
    margin-top: 50px;
}

.home-charity-content {
    font-size: 16px;
}

.cgi span {
    position: absolute;
    margin-top: 5px;
    left: 0px;
    width: 8px;
    height: 8px;
}

.home-charity-params {
    padding: 20px;
    position: relative;
}

.home-charity-params b {position: absolute;font-size: 36px;top: 20px;}

.home-charity-params span {
    margin-left: 65px;
    font-size: 13px;
}
.home-slider-item-text {
    font-size: 16px;
}

#home-charity-reviews {
    margin-top: 70px;
}

.home-charity-reviews-item-img {
    width: 100%;
    text-align: center;
}

.home-charity-reviews-item-img img {
    height: 100px;
    display: block;
    margin: 0 auto;
}

.home-charity-reviews-item-title {
    font-size: 21px;
    text-align: center;
    margin: 20px 0px;
}

.home-charity-reviews-item-text {
    font-size: 16px;
    margin: 0px;
    text-align: center;
}

.home-charity-reviews-item-content {
    width: 100%;
    padding: 0px;
}

#home-charity-reviews .owl-pagination {
    padding: 0px;
    text-align: center;
}

#about-form, #charity-form, #fundraising-form, #contacts-form  {
    padding: 20px;
}

.about-form-title, .fundraising-form-title, .contacts-form-title {
    width: 100% !important;
    font-size: 28px;
    text-align: center;
    line-height: 80px;
}

.about-form-ct, .fundraising-form-ct, .contacts-form-ct {
    width: 100% !important;
    padding: 0px !important;
}

.about-form-col, .contacts-form-col {
    width: 100%;
    padding: 0px !important;
}

input.form-input {
    height: 40px;
}

.form-btn {
    display: block;
    margin: 40px auto 10px;
    float: none;
    height: 50px;
}    
.footer-col.footer-book {
    display: none;
}

#footer-menu {
    text-align: right;
    padding: 25px 20px;
    background: #f2f2f2;
}

.footer-menu {
    width: 50%;
}

#footer-menu li a {
    font-size: 15px;
    font-family: MontserratBold;
}

#footer-menu li {
    margin-bottom: 20px;
}

.footer-info-col {
    width: 100%;
}

.footer-info-item {
    min-height: inherit;
    margin: 0px;
    padding: 0px;
    text-align: right;
    padding-right: 40px;
}

.footer-info {
    padding-top: 14px;
}

.footer-info-item img {
    width: 24px;
    margin-top: 15px;
    right: 10px;
    left: inherit;
}

.footer-info-item span {
    font-size: 12px;
    line-height: 54px;
}

a.footer-btn {
    display: none;
}

.footer {
    margin-bottom: 0px;
    padding-bottom: 130px;
    position: relative;
}
.home-slider-item-img {
    height: 300px;
}
.about {
    margin-top: 20px;
}

.about-history img {
    margin-bottom: 15px;
}

.about-history p {
    font-size: 16px;
}

.about-bebefits {
    margin-top: 30px;
}

.title-small {
    font-size: 22px;
    width: 100%;
    padding: 0px 20px;
    text-align: left;
    margin-bottom: 30px;
}

.about-bebefits-col {
    width: 100%;
    text-align: center;
    padding: 20px;
}

.about-benefits-line {
    font-size: 16px;
    margin-top: 30px;
    padding: 0px 20px;
}

.about-form {
    margin-top: 40px;
}

.about-committe {
    margin-top: 40px;
}

.about-committe-item {
    width: 50%;
    margin-bottom: 30px;
}

.about-committe-item-img {
    width: 100%;
    height: 100px;
}

.about-committe-item-img img {
    width: 100px;
    height: 100px;
}

.about-committe-item-name {
    font-size: 14px;
}

.about-committe-item-position {
    margin: 10px 0px;
}

.about-committe-item:nth-child(3), .about-committe-item:nth-child(4) {
    margin-bottom: 0px;
}

.about-committe-item.active {
    position: relative;
    width: 100%;
}

.about-committe-item.active .about-committe-item-img {
    position: absolute;
    top: -195px;
    width: 100%;
    left: 0px;
}

.about-committe-item.active .about-committe-item-img img {
    width: 150px;
    height: 150px;
}

.about-committe-item.active .about-committe-item-content {
    width: 96%;
    margin-left: 2%;
    padding-left: 20px;
    padding-right: 20px;
}    
.about-faqs {
    margin-top: 50px;
}

.about-faqs .row-content {
    font-size: 16px;
}

.about-faqs .row-content h3 {
    margin-bottom: 10px;
}

.about-press {
    margin-top: 70px;
}

.about-press .row-content p:last-child {
    margin-bottom: 0px;
}    
.events {
    margin-top: 20px;
}

.events-row:first-child {
    margin-top: 0px;
}

.events .title {
    padding: 0px 20px;
    text-align: left;
    margin-top: 0px;
}

.events-text img {
    margin-bottom: 20px;
}

.events-text {
    font-size: 16px;
}

.events-row {
    margin-bottom: 70px;
    margin-top: 0px;
}

.events-row:last-child {
    margin-bottom: 0px;
}

.events-interest-group-ct {
    margin-top: 20px;
    padding: 0px 20px;
}

.interestGroupItem {
    width: 46%;
    margin-right: 4%;
    padding-bottom: 20px;
}

.interestGroupItem-img {
    height: 90px;
}

.interestGroupItem > h3 {
    font-size: 16px;
    padding: 0px 10px;
    height: 24px;
    overflow: hidden;
}

.interestGroupItem > p {
    font-size: 14px;
    padding: 0px 10px;
    height: 60px;
}

.interestGroupItem:nth-child(3n) {margin-right: 4%;}

.project-see, .fundraising-see, .more-eig {
    width: 100%;
}

.events-text-p p {
    margin: 0px 0px 15px;
}
#interest-gropu-menu > li > a {
    margin: 0px 10px 10px 0px;
    font-size: 14px;
    padding: 10px 18px;
}

#interest-gropu-menu {
    padding: 0px 20px;
}
.interest-group {
    margin-top: 20px;
}

.title.interest-group-title {
    font-size: 26px;
    text-align: left;
    margin-top: 0px;
    padding: 0px 20px;
}

.interest-group-info .row-content img {
    margin-bottom: 20px;
}

.interest-group-info .row-content {
    font-size: 16px;
}

.fundraising-info-people {
    margin: 40px 0px 20px;
    text-align: center;
}

.interest-group .about-row.nw.about-form {
    display: none;
}

.fundraising-info-people > * {
    display: block;
    width: 100%;
    font-size: 16px;
    padding: 0px;
}

.fundraising-info-bottom {
    text-align: center;
}

.footer-ct {
    border: 0px;
    padding-top: 0px;
}    
.charity-content {
    margin: 20px auto 70px;
}

.charity-content img {
    margin-bottom: 20px;
}

.charity-content p {
    font-size: 16px;
}

.project-see {
    margin-top: 40px;
}

.charity-gallery {
    margin-top: 70px;
}

.charity-gallery-text {
    font-size: 16px;
    margin-top: 30px;
}

.charity-form {
    margin: 70px 0px;
}

.charity-instr-text {
    font-size: 16px;
    margin-bottom: 70px;
}
.charity-instr .fundraising-user {text-align: center;}
.fundraising-user p {width: 100%;padding: 0px;margin-top: 20px;}    
.fundraising {
    margin-top: 20px;
}

.fundraising-info .row-content p:first-child {
    margin-bottom: 15px;
}

.fundraising-info .row-content {
    font-size: 16px;
}

.fundraising-sponsor {
    margin-top: 70px;
}

.fundraising-info .row-content p:last-child {
    margin-bottom: 0px;
}

.fundraising-item {
    margin-bottom: 30px;
    width: 50%;
}

.fundraising-see {
    margin-top: 50px;
}

#contacts-form, #fundraising-form {
    margin-top: 75px;
}

#fundraising-form {}

.fundraising-people {
    margin-top: 80px;
    margin-bottom: 0px;
    text-align: center;
}

.fundraising-user p {
    font-size: 16px;
}    
.fundraising-form-title {
    line-height: 1.5;
    padding: 20px 0px;
} 
#contacts-form {}   
.contacts-s-cols {}

.contacts-s-cols .contacts-select {
    width: 100%;
}

#contacts-form .form-btn {
    display: block;
    margin: 30px auto 10px;
    width: 100%;
}
 .contacts {
    margin-top: 20px;
    padding: 0px 20px;
}

.contacts-col {
    width: 100%;
    font-size: 16px;
}

.contacts-map {
    margin-top: 30px;
}

.contacts-form-title {
    line-height: 1.5;
    padding: 10px 0px 20px;
}
.error-404 {background: #fff;min-height: inherit;}
.error-404-ct {padding: 50px 0px 0px;}
.error-404-btn {margin-top: 50px;}    
.modal-event-arrow {/* display: none; *//* left: 47% !important; */}    
.header-mobile {
    width: 70%;
    display: inline-block;
    vertical-align: middle;
    position: relative;
}

.header-mobile-show {
    width: 70%;
}

.header-mobile-show-item {
    font-size: 14px;
    font-family: MontserratBold;
    text-decoration: none;
    color: #333;
    display: none;
    width: 50%;
}

.header-mobile-show-item.show {
    display: inline-block;
}

.header-mobile-show-item:hover {
    color: #ff7d57;
}

.header-mobile-menu {
    position: absolute;
    right: 0px;
    top: 0px;
}

.header-mobile-btn {
    font-size: 14px;
    font-family: MontserratBold;
    text-decoration: none;
    color: #ff7d57;
    background: url(../img/menu-arrow.jpg) no-repeat center right;
    padding-right: 10px;
}
.header-mobile-btn.active {background: url(../img/menu-arrow-active.jpg) no-repeat center right;display: block;padding-left: 10px;text-align: right;margin-right: 20px;} 
.header-mobile-menu.active {
    top: -25px;
    right: -20px;
    background: #fff;
    padding-left: 15px;
    z-index: 9999;
    padding-bottom: 16px;
    padding-top: 15px;
}

.header-mobile-menu-item {
    font-size: 16px;
    display: block;
    position: relative;
    z-index: 999;
    padding: 14px 23px;
    font-size: 14px;
    font-family: MontserratBold;
    text-decoration: none;
    color: #333;
    text-align: right;
}

.header-mobile-menu-item:nth-child(2) {
    margin-top: 11px;
}
.header-mobile.active:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    background: rgba(0, 0, 0, 0.55);
    z-index: 100;
    transition: 0.4s;
}    
.footer-btn {
    width: 90%;
    display: block !important;
    position: absolute;
    left: 5%;
    bottom: 75px;
    font-size: 16px;
    padding: 8px 0px;
    text-align: center;
    border: 2px solid #ff6048;
}

a.footer-btn.footer-btn-form {
    bottom: 20px;
}   
.tooltip-ct {
    width: 94%;
}

.tooltip-ct p {
    font-size: 16px;
}
.senkCT span {
    font-size: 18px;
    width: 70%;
}
.jointheclub .loading, .doyouwanttovolunteer .loading {
    position: absolute;
    bottom: 45px;
    right: 80px;
    height: 20px;
    width: 20px;
}
.modal-event-close {top: 365px;display: block;}    
    
    
 #group2 {
	flex-wrap: wrap;
}
#group2 label{
	width: calc(50% - 10px);
	margin-left: 10px;
	margin-bottom: 10px;
}
#group2 label:nth-child(even) {
	margin-left: 0 !important;
}
#group2 input#other_amount{
	width: calc(50% - 10px);
/* 	margin-left: 10px; */
	text-align: center;
	max-width: inherit !important;
	margin-bottom: 10px;
} 
#f {
	padding: 50px 20px !important;
}  
    
    
}
